* rdflib/plugins/parsers/pyMicrodata/ :
   https://github.com/RDFLib/pymicrodata 
   package as a lib on its own ?
* reverse dependencies :
   $> apt-cache rdepends python-rdflib
   python-selenium
   swaml
   python-sparqlwrapper
   python-feedvalidator
   buxon
   
   see: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=655039#35
* Maybe not ship static files from the armstrong theme in sphinx docs
   ... ?
* Move command-line tools out of librarys section and into a non-library-named
  package
